Package org.gradle.api.artifacts.maven

## Interface PublishFilter

-     @Deprecated
      public interface PublishFilter

  Deprecated.
  A filter for artifacts to be published.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static PublishFilter` | `ALWAYS_ACCEPT` | Deprecated.

  - ### Method Summary

    All Methods Instance Methods Abstract Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `accept​(org.apache.ivy.core.module.descriptor.Artifact artifact, File src)` | Deprecated.

- - ### Field Detail

    - #### ALWAYS_ACCEPT

          static final PublishFilter ALWAYS_ACCEPT

      Deprecated.

  - ### Method Detail

    - #### accept

          boolean accept​(org.apache.ivy.core.module.descriptor.Artifact artifact,
                         File src)

      Deprecated.